.embedded-content { 
    width: 100%; 
    height: 450px;
    border: none;
}
/* Changes all link */
/* a:-webkit-any-link {
    color: #005670;
} */
/* a:hover {
    text-decoration: underline;
  } */
  
/*moved margin left for divs*/
.tab { margin-left: 40px; }
/* type settings*/

/* .md-typeset h1 {
    color: #131E29;
    font-size: 2em;
    line-height: 1.3;
    margin: 1.25em 0 1.25em;
}

.md-typeset h2, h3 {
    color: #131E29;
}


p {
    line-height: 30px;
    margin-bottom: 0px;
    color: #131E29;
     
}*/

/* customization to defult theme*/
:root {
    --md-primary-fg-color:               #005670;
    --md-primary-fg-color--light:        #F3F3F4;
    --md-primary-fg-color--dark:         #ED71C0;
    --md-button--primary: #F3F3F4;
    --md-accent-fg-color: #4298B5;
    --md-tabs__link:  #F3F3F4;
    --md-tabs: #F3F3F4;
    
  }
  .imgcenter {
    display: block;
    margin-left: auto;
    margin-right: auto;
    width: 100%;
  } 